VUE_APP_USE_SERVER = 'http://www.xmtyw.cn/wlyytest'
VUE_APP_IM_SERVER = 'http://27.155.101.77:3000/api/v2'
VUE_APP_SOCKET_URL = 'http://27.155.101.77:3000'
VUE_APP_IMG_UPLOAD_URL = 'http://www.xmtyw.cn/wlyytest'
VUE_APP_IMG_URL_DOMAIN = 'http://www.xmtyw.cn/'
VUE_APP_AUTH_LOGIN_URL = 'http://www.xmtyw.cn/wlyytest/prescription/login.html'
VUE_APP_WEB_WIN_SERVICE = 'http://www.xmtyw.cn'
